/*     260395 : 탭 버튼 이미지      */
.tab_info__260395__ {display:table;width:100%}
.tab_info__260395__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__260395__ {max-width:100%}
.img__260395__ * {box-sizing:border-box}
.img__260395__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__260395__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__260395__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__260395__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__260395__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__260395__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__260395__ > a {height:60px;}
	.img__260395__.on > a:before {height:4px;}
	.img__260395__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     260405 : 탭 버튼 이미지      */
.tab_info__260405__ {display:table;width:100%}
.tab_info__260405__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__260405__ {max-width:100%}
.img__260405__ * {box-sizing:border-box}
.img__260405__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__260405__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__260405__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__260405__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__260405__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__260405__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__260405__ > a {height:60px;}
	.img__260405__.on > a:before {height:4px;}
	.img__260405__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     260415 : 탭 버튼 이미지      */
.tab_info__260415__ {display:table;width:100%}
.tab_info__260415__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__260415__ {max-width:100%}
.img__260415__ * {box-sizing:border-box}
.img__260415__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__260415__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__260415__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__260415__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__260415__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__260415__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__260415__ > a {height:60px;}
	.img__260415__.on > a:before {height:4px;}
	.img__260415__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     260435 : 탭 컨텐츠 블록 설정      */
.block_option__260435__ {display:table;width:100%}
.block_option__260435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     260445 : 이미지      */
.img__260445__ {max-width:100%}
.img__260445__ * {box-sizing:border-box}
.img__260445__ a {display:block;vertical-align:top}
.img__260445__ img {width:1920px;vertical-align:top}

/*     263355 : 타이틀 텍스트      */
.title__263355__ {font-size:0}
.title__263355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263355__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__263355__.style_top p {padding-top:10px}
.title__263355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263355__.style_right p {padding-right:14px}
.title__263355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263355__.style_bottom p {padding-bottom:12px}
.title__263355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263355__.style_left p {padding-left:14px}
.title__263355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263355__.style_circle1 p {padding-left:18px}
.title__263355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263355__.style_circle2 p {padding-left:18px}
.title__263355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263355__ p {font-size:24px}
	.title__263355__.style_top p:before {width:24px}
	.title__263355__.style_right p:before {height:24px}
	.title__263355__.style_bottom p:before {width:24px}
	.title__263355__.style_left p:before {height:24px}
}

/*     260455 : 이미지      */
.img__260455__ {max-width:100%}
.img__260455__ * {box-sizing:border-box}
.img__260455__ a {display:block;vertical-align:top}
.img__260455__ img {width:1920px;vertical-align:top}

/*     263365 : 타이틀 텍스트      */
.title__263365__ {font-size:0}
.title__263365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263365__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__263365__.style_top p {padding-top:10px}
.title__263365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263365__.style_right p {padding-right:14px}
.title__263365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263365__.style_bottom p {padding-bottom:12px}
.title__263365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263365__.style_left p {padding-left:14px}
.title__263365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263365__.style_circle1 p {padding-left:18px}
.title__263365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263365__.style_circle2 p {padding-left:18px}
.title__263365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263365__ p {font-size:24px}
	.title__263365__.style_top p:before {width:24px}
	.title__263365__.style_right p:before {height:24px}
	.title__263365__.style_bottom p:before {width:24px}
	.title__263365__.style_left p:before {height:24px}
}

/*     260465 : 이미지      */
.img__260465__ {max-width:100%}
.img__260465__ * {box-sizing:border-box}
.img__260465__ a {display:block;vertical-align:top}
.img__260465__ img {width:1920px;vertical-align:top}

/*     263375 : 타이틀 텍스트      */
.title__263375__ {font-size:0}
.title__263375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263375__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__263375__.style_top p {padding-top:10px}
.title__263375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263375__.style_right p {padding-right:14px}
.title__263375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263375__.style_bottom p {padding-bottom:12px}
.title__263375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263375__.style_left p {padding-left:14px}
.title__263375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263375__.style_circle1 p {padding-left:18px}
.title__263375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263375__.style_circle2 p {padding-left:18px}
.title__263375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263375__ p {font-size:24px}
	.title__263375__.style_top p:before {width:24px}
	.title__263375__.style_right p:before {height:24px}
	.title__263375__.style_bottom p:before {width:24px}
	.title__263375__.style_left p:before {height:24px}
}

/*     260475 : 이미지      */
.img__260475__ {max-width:100%}
.img__260475__ * {box-sizing:border-box}
.img__260475__ a {display:block;vertical-align:top}
.img__260475__ img {width:1920px;vertical-align:top}

/*     263385 : 타이틀 텍스트      */
.title__263385__ {font-size:0}
.title__263385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263385__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__263385__.style_top p {padding-top:10px}
.title__263385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263385__.style_right p {padding-right:14px}
.title__263385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263385__.style_bottom p {padding-bottom:12px}
.title__263385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263385__.style_left p {padding-left:14px}
.title__263385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263385__.style_circle1 p {padding-left:18px}
.title__263385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263385__.style_circle2 p {padding-left:18px}
.title__263385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263385__ p {font-size:24px}
	.title__263385__.style_top p:before {width:24px}
	.title__263385__.style_right p:before {height:24px}
	.title__263385__.style_bottom p:before {width:24px}
	.title__263385__.style_left p:before {height:24px}
}

/*     260485 : 이미지      */
.img__260485__ {max-width:100%}
.img__260485__ * {box-sizing:border-box}
.img__260485__ a {display:block;vertical-align:top}
.img__260485__ img {width:1920px;vertical-align:top}

/*     260495 : 탭 컨텐츠 블록 설정      */
.block_option__260495__ {display:table;width:100%}
.block_option__260495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     260505 : 이미지      */
.img__260505__ {max-width:100%}
.img__260505__ * {box-sizing:border-box}
.img__260505__ a {display:block;vertical-align:top}
.img__260505__ img {width:1920px;vertical-align:top}

/*     263415 : 이미지      */
.img__263415__ {max-width:100%}
.img__263415__ * {box-sizing:border-box}
.img__263415__ a {display:block;vertical-align:top}
.img__263415__ img {width:1920px;vertical-align:top}

/*     263405 : 이미지      */
.img__263405__ {max-width:100%}
.img__263405__ * {box-sizing:border-box}
.img__263405__ a {display:block;vertical-align:top}
.img__263405__ img {width:1920px;vertical-align:top}

/*     263395 : 이미지      */
.img__263395__ {max-width:100%}
.img__263395__ * {box-sizing:border-box}
.img__263395__ a {display:block;vertical-align:top}
.img__263395__ img {width:1920px;vertical-align:top}

/*     260515 : 이미지      */
.img__260515__ {max-width:100%}
.img__260515__ * {box-sizing:border-box}
.img__260515__ a {display:block;vertical-align:top}
.img__260515__ img {width:1920px;vertical-align:top}

/*     269125 : 이미지      */
.img__269125__ {max-width:100%}
.img__269125__ * {box-sizing:border-box}
.img__269125__ a {display:block;vertical-align:top}
.img__269125__ img {width:1920px;vertical-align:top}

/*     269115 : 이미지      */
.img__269115__ {max-width:100%}
.img__269115__ * {box-sizing:border-box}
.img__269115__ a {display:block;vertical-align:top}
.img__269115__ img {width:1920px;vertical-align:top}

/*     269105 : 이미지      */
.img__269105__ {max-width:100%}
.img__269105__ * {box-sizing:border-box}
.img__269105__ a {display:block;vertical-align:top}
.img__269105__ img {width:1920px;vertical-align:top}

/*     269095 : 이미지      */
.img__269095__ {max-width:100%}
.img__269095__ * {box-sizing:border-box}
.img__269095__ a {display:block;vertical-align:top}
.img__269095__ img {width:1920px;vertical-align:top}

/*     269085 : 이미지      */
.img__269085__ {max-width:100%}
.img__269085__ * {box-sizing:border-box}
.img__269085__ a {display:block;vertical-align:top}
.img__269085__ img {width:1920px;vertical-align:top}

/*     269065 : 이미지      */
.img__269065__ {max-width:100%}
.img__269065__ * {box-sizing:border-box}
.img__269065__ a {display:block;vertical-align:top}
.img__269065__ img {width:1920px;vertical-align:top}

/*     269075 : 이미지      */
.img__269075__ {max-width:100%}
.img__269075__ * {box-sizing:border-box}
.img__269075__ a {display:block;vertical-align:top}
.img__269075__ img {width:1920px;vertical-align:top}

/*     269135 : 이미지      */
.img__269135__ {max-width:100%}
.img__269135__ * {box-sizing:border-box}
.img__269135__ a {display:block;vertical-align:top}
.img__269135__ img {width:1920px;vertical-align:top}

/*     260525 : 탭 컨텐츠 블록 설정      */
.block_option__260525__ {display:table;width:100%}
.block_option__260525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     265755 : 이미지      */
.img__265755__ {max-width:100%}
.img__265755__ * {box-sizing:border-box}
.img__265755__ a {display:block;vertical-align:top}
.img__265755__ img {width:1920px;vertical-align:top}

/*     265745 : 이미지      */
.img__265745__ {max-width:100%}
.img__265745__ * {box-sizing:border-box}
.img__265745__ a {display:block;vertical-align:top}
.img__265745__ img {width:1920px;vertical-align:top}

/*     265765 : 이미지      */
.img__265765__ {max-width:100%}
.img__265765__ * {box-sizing:border-box}
.img__265765__ a {display:block;vertical-align:top}
.img__265765__ img {width:1920px;vertical-align:top}

/*     269145 : 이미지      */
.img__269145__ {max-width:100%}
.img__269145__ * {box-sizing:border-box}
.img__269145__ a {display:block;vertical-align:top}
.img__269145__ img {width:1920px;vertical-align:top}

/*     265775 : 이미지      */
.img__265775__ {max-width:100%}
.img__265775__ * {box-sizing:border-box}
.img__265775__ a {display:block;vertical-align:top}
.img__265775__ img {width:1920px;vertical-align:top}

/*     269155 : 이미지      */
.img__269155__ {max-width:100%}
.img__269155__ * {box-sizing:border-box}
.img__269155__ a {display:block;vertical-align:top}
.img__269155__ img {width:1920px;vertical-align:top}

/*     265785 : 이미지      */
.img__265785__ {max-width:100%}
.img__265785__ * {box-sizing:border-box}
.img__265785__ a {display:block;vertical-align:top}
.img__265785__ img {width:1920px;vertical-align:top}

/*     260535 : 이미지      */
.img__260535__ {max-width:100%}
.img__260535__ * {box-sizing:border-box}
.img__260535__ a {display:block;vertical-align:top}
.img__260535__ img {width:1920px;vertical-align:top}

/*     260545 : 이미지      */
.img__260545__ {max-width:100%}
.img__260545__ * {box-sizing:border-box}
.img__260545__ a {display:block;vertical-align:top}
.img__260545__ img {width:1920px;vertical-align:top}

/*     260555 : 이미지      */
.img__260555__ {max-width:100%}
.img__260555__ * {box-sizing:border-box}
.img__260555__ a {display:block;vertical-align:top}
.img__260555__ img {width:1920px;vertical-align:top}

/*     265865 : 이미지      */
.img__265865__ {max-width:100%}
.img__265865__ * {box-sizing:border-box}
.img__265865__ a {display:block;vertical-align:top}
.img__265865__ img {width:1920px;vertical-align:top}

/*     265855 : 이미지      */
.img__265855__ {max-width:100%}
.img__265855__ * {box-sizing:border-box}
.img__265855__ a {display:block;vertical-align:top}
.img__265855__ img {width:1920px;vertical-align:top}

/*     265845 : 이미지      */
.img__265845__ {max-width:100%}
.img__265845__ * {box-sizing:border-box}
.img__265845__ a {display:block;vertical-align:top}
.img__265845__ img {width:1920px;vertical-align:top}

/*     265835 : 이미지      */
.img__265835__ {max-width:100%}
.img__265835__ * {box-sizing:border-box}
.img__265835__ a {display:block;vertical-align:top}
.img__265835__ img {width:1920px;vertical-align:top}

/*     265825 : 이미지      */
.img__265825__ {max-width:100%}
.img__265825__ * {box-sizing:border-box}
.img__265825__ a {display:block;vertical-align:top}
.img__265825__ img {width:1920px;vertical-align:top}

/*     265815 : 이미지      */
.img__265815__ {max-width:100%}
.img__265815__ * {box-sizing:border-box}
.img__265815__ a {display:block;vertical-align:top}
.img__265815__ img {width:1920px;vertical-align:top}

/*     265805 : 이미지      */
.img__265805__ {max-width:100%}
.img__265805__ * {box-sizing:border-box}
.img__265805__ a {display:block;vertical-align:top}
.img__265805__ img {width:1920px;vertical-align:top}

/*     265795 : 이미지      */
.img__265795__ {max-width:100%}
.img__265795__ * {box-sizing:border-box}
.img__265795__ a {display:block;vertical-align:top}
.img__265795__ img {width:1920px;vertical-align:top}

/*     260565 : 이미지      */
.img__260565__ {max-width:100%}
.img__260565__ * {box-sizing:border-box}
.img__260565__ a {display:block;vertical-align:top}
.img__260565__ img {width:1920px;vertical-align:top}

/*     260575 : 이미지      */
.img__260575__ {max-width:100%}
.img__260575__ * {box-sizing:border-box}
.img__260575__ a {display:block;vertical-align:top}
.img__260575__ img {width:1920px;vertical-align:top}

/*     260585 : 이미지      */
.img__260585__ {max-width:100%}
.img__260585__ * {box-sizing:border-box}
.img__260585__ a {display:block;vertical-align:top}
.img__260585__ img {width:1920px;vertical-align:top}

/*     263475 : 이미지      */
.img__263475__ {max-width:100%}
.img__263475__ * {box-sizing:border-box}
.img__263475__ a {display:block;vertical-align:top}
.img__263475__ img {width:1920px;vertical-align:top}

/*     263465 : 이미지      */
.img__263465__ {max-width:100%}
.img__263465__ * {box-sizing:border-box}
.img__263465__ a {display:block;vertical-align:top}
.img__263465__ img {width:1920px;vertical-align:top}

/*     263455 : 이미지      */
.img__263455__ {max-width:100%}
.img__263455__ * {box-sizing:border-box}
.img__263455__ a {display:block;vertical-align:top}
.img__263455__ img {width:1920px;vertical-align:top}

/*     263445 : 이미지      */
.img__263445__ {max-width:100%}
.img__263445__ * {box-sizing:border-box}
.img__263445__ a {display:block;vertical-align:top}
.img__263445__ img {width:1920px;vertical-align:top}

/*     263435 : 이미지      */
.img__263435__ {max-width:100%}
.img__263435__ * {box-sizing:border-box}
.img__263435__ a {display:block;vertical-align:top}
.img__263435__ img {width:1920px;vertical-align:top}

/*     263425 : 이미지      */
.img__263425__ {max-width:100%}
.img__263425__ * {box-sizing:border-box}
.img__263425__ a {display:block;vertical-align:top}
.img__263425__ img {width:1920px;vertical-align:top}

/*     266005 : 이미지      */
.img__266005__ {max-width:100%}
.img__266005__ * {box-sizing:border-box}
.img__266005__ a {display:block;vertical-align:top}
.img__266005__ img {width:1920px;vertical-align:top}

/*     265995 : 이미지      */
.img__265995__ {max-width:100%}
.img__265995__ * {box-sizing:border-box}
.img__265995__ a {display:block;vertical-align:top}
.img__265995__ img {width:1920px;vertical-align:top}

/*     265985 : 이미지      */
.img__265985__ {max-width:100%}
.img__265985__ * {box-sizing:border-box}
.img__265985__ a {display:block;vertical-align:top}
.img__265985__ img {width:1920px;vertical-align:top}

/*     265975 : 이미지      */
.img__265975__ {max-width:100%}
.img__265975__ * {box-sizing:border-box}
.img__265975__ a {display:block;vertical-align:top}
.img__265975__ img {width:1920px;vertical-align:top}

/*     265965 : 이미지      */
.img__265965__ {max-width:100%}
.img__265965__ * {box-sizing:border-box}
.img__265965__ a {display:block;vertical-align:top}
.img__265965__ img {width:1920px;vertical-align:top}

/*     265955 : 이미지      */
.img__265955__ {max-width:100%}
.img__265955__ * {box-sizing:border-box}
.img__265955__ a {display:block;vertical-align:top}
.img__265955__ img {width:1920px;vertical-align:top}

/*     265945 : 이미지      */
.img__265945__ {max-width:100%}
.img__265945__ * {box-sizing:border-box}
.img__265945__ a {display:block;vertical-align:top}
.img__265945__ img {width:1920px;vertical-align:top}

/*     265935 : 이미지      */
.img__265935__ {max-width:100%}
.img__265935__ * {box-sizing:border-box}
.img__265935__ a {display:block;vertical-align:top}
.img__265935__ img {width:1920px;vertical-align:top}

/*     265925 : 이미지      */
.img__265925__ {max-width:100%}
.img__265925__ * {box-sizing:border-box}
.img__265925__ a {display:block;vertical-align:top}
.img__265925__ img {width:1920px;vertical-align:top}

/*     265915 : 이미지      */
.img__265915__ {max-width:100%}
.img__265915__ * {box-sizing:border-box}
.img__265915__ a {display:block;vertical-align:top}
.img__265915__ img {width:1920px;vertical-align:top}

/*     265905 : 이미지      */
.img__265905__ {max-width:100%}
.img__265905__ * {box-sizing:border-box}
.img__265905__ a {display:block;vertical-align:top}
.img__265905__ img {width:1920px;vertical-align:top}

/*     265895 : 이미지      */
.img__265895__ {max-width:100%}
.img__265895__ * {box-sizing:border-box}
.img__265895__ a {display:block;vertical-align:top}
.img__265895__ img {width:1920px;vertical-align:top}

/*     265885 : 이미지      */
.img__265885__ {max-width:100%}
.img__265885__ * {box-sizing:border-box}
.img__265885__ a {display:block;vertical-align:top}
.img__265885__ img {width:1920px;vertical-align:top}

/*     260595 : 이미지      */
.img__260595__ {max-width:100%}
.img__260595__ * {box-sizing:border-box}
.img__260595__ a {display:block;vertical-align:top}
.img__260595__ img {width:1920px;vertical-align:top}

/*     260605 : 탭 컨텐츠 블록 설정      */
.block_option__260605__ {display:table;width:100%}
.block_option__260605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     260615 : 이미지      */
.img__260615__ {max-width:100%}
.img__260615__ * {box-sizing:border-box}
.img__260615__ a {display:block;vertical-align:top}
.img__260615__ img {width:1920px;vertical-align:top}

